MultiCalendars 3.0 - All_calendars.ASP SQL Injection Vulnerability

2006-05-09T00:00:00
ID EDB-ID:27842
Type exploitdb
Reporter Dj_Eyes
Modified 2006-05-09T00:00:00

Description

MultiCalendars 3.0 All_calendars.ASP SQL Injection Vulnerability. CVE-2006-2293. Webapps exploit for asp platform

                                        
                                            source: http://www.securityfocus.com/bid/17903/info

MultiCalendars is prone to an SQL-injection vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input before using it in an SQL query. 

A successful exploit could allow an attacker to compromise the application, access or modify data, or exploit vulnerabilities in the underlying database implementation.

Version 3.0 is reported to be vulnerable; other versions may also be affected.

http://www.example.com/Demos/MC/all_calendars.asp?month=4&year=2006&cate=&cTYPE=1&calsids='%20or%20'='